Subject: [bug#61989] [PATCH 00/11] Adding Gocryptfs (feature branch)

From: Felix Lechner <[email-masked]>
Date: Sun, 19 Mar 2023 10:25:31 -0700

Hi Leo,

On Sun, Mar 19, 2023 at 10:22 AM Leo Famulari <[email-masked]> wrote:
>
> Felix, do you see any other outstanding issues with the branch? Or do
> you think it's ready for master?

I do not know how to deduce from the Cuirass output that the failures
from earlier evaluations were cured. The numbers appear additive to
me. I would prefer to see about three thousand green packages and two
in red.

Kind regards
Felix